@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,300,700,700italic,800,600italic);

/* CSS Reset Start */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* CSS Reset End */

#header-container:after,
#navigation:after,
#footer:after {
  clear: both;
  content: " ";
  display: table;
}

/* Icons Start */

i.large {
  background-image: url(images/icons/large-icons.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 30px;
  height: 30px;
}

.align-center {
  text-align: center;
}

/* Sigular Default Icons */
#hamburger {
  background-position: -30px 0;
  display: none;
}

/* Multiple Defaul Icons */


/* White */
.twitter-white {
  background-position: -30px -30px;
}

.facebook-white {
  background-position: -30px -60px;
}

.linkedin-white {
  background-position: -30px -90px;
}

.instagram-white {
  background-position: -30px -120px;
}

/* White Hover */
.twitter-white:hover {
  background-position: -60px -30px;
}

.facebook-white:hover {
  background-position: -60px -60px;
}

.linkedin-white:hover {
  background-position: -60px -90px;
}

.instagram-white:hover {
  background-position: -60px -120px;
}


/* color */
.twitter-color {
  background-position: -60px -30px;
}

.facebook-color {
  background-position: -60px -60px;
}

.youtube-color {
  background-position: -60px -90px;
}

.instagram-color {
  background-position: -60px -120px;
}

/* Site color */
.twitter {
  background-position: -90px -30px;
}

.facebook {
  background-position: -90px -60px;
}

.youtube {
  background-position: -90px -90px;
}

.instagram {
  background-position: -90px -120px;
}

.disable {
  display: none;
}

#wrapper span.read-more a {
  display: block;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  background-color: #96c93e;
  color: #fff;
  text-align: center;
}

#wrapper span.read-more {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
/* Icons End */


/* Page Styling Start */
/*------ Page Rules ------*/
/*
  The reason innerwrap is being targeted
  is because some designs have full screen
  backgrounds and this is the best way to
  keep content centered and have full screen
  backgrounds.
*/
.subpage #wrapper {
  /*max-width: 1200px;*/
  margin: 0 auto;
}

.subpage #banner {
  position: relative;
}

#c70 {
  background-color: #229ed3;
  background-color: rgba(22,192,254,0.8);
}

#c72 {
  background-color: #f7941d;
  background-color: rgba(247,148,29,0.8);
}

#c74, #c163, #c160, #c168 {
  background-color: #96c93e;
  background-color: rgba(138, 198, 64,0.8);
}

#c76 {
  background-color: #f5ca26;
  background-color: rgba(245,202,38,.8);
}

#c78 {
  background-color: #a94397;
  background-color: rgba(169, 67, 151, 0.8);

}

#c70, #c72, #c74, #c76, #c78, #c163, #c160, #c168 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.subpage #banner .csc-header  {
  color: #fff;
}

.subpage #banner .csc-header h1 {
  font-weight: 300;
}

/*.subpage #main-content,
.subpage #side-content {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
  padding-right: 0;
  box-sizing: border-box;
}*/


.csc-default .innerwrap,
.csc-frame-invisible .innerwrap,
.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerAfter .innerwrap,
.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-frame1 .innerwrap,
.csc-frame-frame2 .innerwrap,
.csc-default .tx-dce-pi1,
.csc-frame-invisible .tx-dce-pi1,
.csc-frame-rulerBefore .tx-dce-pi1,
.csc-frame-rulerAfter .tx-dce-pi1,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1,
.csc-frame-frame1 .tx-dce-pi1,
.csc-frame-frame2 .tx-dce-pi1,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-default .csc-header,
.csc-frame-indent .csc-header,
.csc-frame-indent3366 .tx-confer,
.csc-frame-indent6633 .tx-confer,
.csc-default .tx-confer,
.csc-default .divider {
  margin: 0 auto;
  width: 100%;
}

.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header,
.csc-default .tx-confer,
.csc-default .divider {
  max-width: 1200px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
  display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
  padding-top: 40px;
  padding-bottom: 5px;
  max-width: 1200px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
  padding-top: 5px;
  padding-bottom: 40px;
  max-width: 1200px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1,
.csc-frame-indent3366 .tx-confer,
.csc-frame-indent6633 .tx-confer {
  padding: 20px 0;
  max-width: 1220px; /* Default Width + multi column padding */
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
  max-width: 1200px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
  max-width: 100%; /* Full Screen */
}

/*------------------------*/

/*
  This method doesnt use floats it uses inline-blocks,
  So some default styling has been overwritten.
  Only works with the csc-frame-indent* classes.
*/
.csc-frame-indent .innerwrap .csc-textpic-imagecolumn,
.csc-frame-indent3366 .innerwrap .csc-textpic-imagecolumn,
.csc-frame-indent6633 .innerwrap .csc-textpic-imagecolumn {
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 10px;
  float: none;
}

.csc-frame-indent .innerwrap .csc-textpic-text,
.csc-frame-indent3366 .innerwrap .csc-textpic-text,
.csc-frame-indent6633 .innerwrap .csc-textpic-text {
  padding: 0 10px;
}

/*-------------------------*/

/* Removes the float and float centering */
.csc-frame-indent .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent .innerwrap .csc-textpic-center .csc-textpic-center-inner,
.csc-frame-indent3366 .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent3366 .innerwrap .csc-textpic-center .csc-textpic-center-inner,
.csc-frame-indent6633 .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent6633 .innerwrap .csc-textpic-center .csc-textpic-center-inner {
  position: static;
    float: none;
    right: inherit;
}

/* Centers the images inside of the columns */
.csc-frame-indent .csc-textpic .csc-textpic-imagewrap img,
.csc-frame-indent3366 .csc-textpic .csc-textpic-imagewrap img,
.csc-frame-indent6633 .csc-textpic .csc-textpic-imagewrap img {
  margin: 0 auto;
}

.csc-frame-indent .csc-textpic-imagerow,
.csc-frame-indent3366 .csc-textpic-imagerow,
.csc-frame-indent6633 .csc-textpic-imagerow {
  padding: 20px 0;
}

.innerwrap .innerwrap {
  padding: 0;
}

/* Page Styling End */


/* Basic text styles Start */


p {
  display: block;
  font-size: 14px; /* Master font-sizes */
  margin-bottom: 0.5em;
  line-height: 1.3;
  color: #555;
}

h1 {
  display: block;
  font-size: 32px; /* Master font-sizes */
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: bolder;
}

h2 {
  display: block;
  font-size: 26px; /* Master font-sizes */
  padding-bottom: 0.5em;
  font-weight: bolder;
}

h3 {
  display: block;
  font-size: 18px; /* Master font-sizes */
  padding-bottom: 0.5em;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1.2;
}

#purple .content h3,
#purple .csc-header h3 {
  font-weight: 700;
  color: #a94397;
}

h4 {
  display: block;
  font-size: 16px; /* Master font-sizes */
  padding-bottom: 0.6em;
  font-weight: 600;
  color: #555;
  text-transform: uppercase;
}

h5 {
  display: block;
  font-size: 18px; /* Master font-sizes */
  padding-bottom: 0.4em;
  font-weight: bold;
}

h6 {
  display: block;
  font-size: 14px; /* Master font-sizes */
  padding-bottom: 0.3em;
  font-weight: bold;
}

#blue h2 {
  color: #229ed3;
  padding-top: 20px;
}

#yellow h2 {
  color: #f5ca26;
}

#purple h2 {
  color: #a94397;
}

#orange h2 {
  color: orange;
}

#green h2 {
  color: #96c93e;
}



#blue #navigation ul li > a:hover {
  border-color: #229ed3;
}

#yellow #navigation ul li > a:hover {
  border-color: #f5ca26;
}

#purple #navigation ul li > a:hover {
  border-color: #a94397;
}

#orange #navigation ul li > a:hover {
  border-color: orange;
}

#green #navigation ul li > a:hover {
  border-color: #96c93e;
}

#blue #navigation ul li ul li a:hover {
  background-color: #229ed3;
}

#yellow #navigation ul li ul li a:hover {
  background-color: #f5ca26;
}

#purple #navigation ul li ul li a:hover {
  background-color: #a94397;
}

#orange #navigation ul li ul li a:hover {
  background-color: orange;
}

#green #navigation ul li ul li a:hover {
  background-color: #96c93e;
}



.csc-textpicHeader h4 {
  text-transform: uppercase;
}

#home .content a:link,
#home .content a:visited,
#home .content a:active {
  color: #fff;
}

#blue .content a:link,
#blue .content a:visited,
#blue .content a:active {
  color: #229ed3;
}

#orange .content a:link,
#orange .content a:visited,
#orange .content a:active {
  color: #f7941d;
}

#purple .content a:link,
#purple .content a:visited,
#purple .content a:active {
  color: #a94397;
}

#green .content a:link,
#green .content a:visited,
#green .content a:active {
  color: #96c93e;
}

#yellow .content a:link,
#yellow .content a:visited,
#yellow .content a:active {
  color: #f5ca26;
}

a:link,
a:active,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

b, strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
}

blockquote, q {
  padding-left: 20px;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

ul {
  display: block;
  list-style-type: disc;
  margin-top: 1em;
  margin-bottom: 2em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
  font-size: 12px;
}

.content ul {
  margin-top: 0;
}

ol {
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
  font-size: 12px;
}

ol li {
  padding-bottom: 5px;
}

.content li {
  line-height: 1.5;
  font-size: 14px;
}

#blue .csc-textpic-intext-left-nowrap {
  padding: 20px 0;
  border-bottom: 1px solid #333;
}

#blue #c57 .csc-textpic-intext-left-nowrap {
  border: none;
}

#blue .csc-textpic-intext-left-nowrap .csc-textpic-text {
    margin-left: 181px;
}

#purple .csc-textpic-intext-left-nowrap .csc-textpic-text {
  margin-left: 316px;
}

#purple .csc-textpic-intext-left-nowrap {
  padding: 20px 0;
}

/* Custom text classes */

.details {
  font-size: 1.2em;
}

.important {
  font-size: 1.2em;
  color: red;
}

.name-of-person {
  font-size: 1.2em;
  color: #000; /* Site main color */
}

/* Basic text styles End */

/* Navigation Start */
#header {
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #184558;
  z-index: 10000;
  position: relative;
}

#header-container {
  width: 1200px; /* The full width of the site */
  margin: 0 auto;
  /*max-height: 80px;  Depends on header size */
}

#logo {
  display: inline-block;
  vertical-align: middle;
    margin-top: 40px;
    width: 20%;
    margin-right: -4px;
}

#navigation {
  display: inline-block;
  margin-right: -4px;
  width: 80%;
  vertical-align: middle;
}

#navigation ul {
  margin: 0;
  padding: 0;
  text-align: right;
    list-style-type: none;
}

#navigation ul:after {
  content: " ";
  clear: both;
  display: table;
}

#navigation ul li {
  position: relative;
  display: inline-block;
  margin-right: -4px;
  padding: 0;
}

#navigation ul li > a:link,
#navigation ul li > a:active,
#navigation ul li > a:visited {
  color: #fff; /* Change Color */
  text-decoration: none;
  text-transform: uppercase;
  padding: 82px 20px 24px 20px;
  display: block;
  border-bottom: 8px solid transparent;
  text-align: center;
}

#navigation ul li > a:hover {
  background-color: #3b5c69; /* Change Color: Inverted */
  color: #fff; /* Change Color: Inverted */
  border-bottom: 8px solid #96c93e;
}

#navigation ul li ul {
   position: absolute;
   top: 126px;
   left: 0;
   display: none;
  width: 200px;
  z-index: 10000;
  background-color: #184558;
}

#navigation ul li:hover ul {
  display: block;
}

#navigation ul li ul li {
  display: block;
  margin-right: 0;
  width: 100%;
}

#navigation ul li ul li a:link,
#navigation ul li ul li a:active,
#navigation ul li ul li a:visited {
  text-transform: inherit;
  padding: 10px 20px;
  border: none;
  text-align: left;
  display: block;
}

#navigation ul li ul li a:hover {
  background-color: #96c93e; /* Change Color: Inverted */
  color: #fff; /* Change Color */
  display: block;
  border: none;
}
/* Navigation End */
/* Footer Start */

#footer {
  background-color: #184558;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#footer-container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 20px 0;
}

#footer-container .left {
  width: 50%;
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
}

#footer-container .right {
  width: 50%;
  display: inline-block;
  margin-right: -4px;
  text-align: right;
  vertical-align: top;
}

#footer-container p {
  color: #fff;
}

#footer-container ul {
  display: inline-block;
    vertical-align: middle;
}

#footer-container ul li {
  display: inline-block;
  margin: 0 5px;
}

#footer-container .social-title {
  color: #fff;
  display: inline-block;
  font-size: 14px;
}

/* Footer End */
/* Slider Start */
/*------ Slider ------*/
.responsivebanner {
  display: table !important;
  text-align: center;
  position: relative;
  height: 0 !important;
    padding-bottom: 10% !important;
    padding-top: 10% !important;
    background-size: cover !important;
    background-position: top center !important;
}

.banner_center {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.responsivebanner:before {
    content: '\200B';
    display: inline-block;
    vertical-align: middle;
}

.banner_overlay {
  display: inline-block;
  vertical-align: middle;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  z-index: 201;
  border-radius: 0px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: left;
}

.banner_overlay .overlaytitle {
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.2;
  color: #fff;
  padding: 0;
  margin: 0;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.7);
  max-width: 800px;
}

.banner_overlay .overlaytext {
  padding: 0;
  margin: 0;
  font-size: 14px;
  color: #fff;
  font-weight: normal;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.7);
  max-width: 800px;
}

/* If the slider has no arrows */
.coda-slider-wrapper .coda-nav-right,
.coda-slider-wrapper .coda-nav-left {
  display: none;
  margin-top: -48px; /* Depends on the image size */
}

.coda-slider-wrapper .coda-nav-right a {
  background: url(images/icons/white-R-arrow.png) no-repeat center left;
  margin-right: 20px;
}

.coda-slider-wrapper .coda-nav-left a {
  background: url(images/icons/white-L-arrow.png) no-repeat center right;
  margin-left: 20px;
}

.coda-slider-wrapper .coda-nav-right a,
.coda-slider-wrapper .coda-nav-left a {
  width: 23px; /* Depends on the image size */
  height: 48px; /* Depends on the image size */
  line-height: 1;
  font-size: 0;
  text-indent: -999;
}

/* If the slider is a dot slider */
.coda-slider-wrapper div.coda-nav {
  display: block;
}

/* Dot right hand styling */
.coda-slider-wrapper .coda-nav {
    background-color: transparent;
    right: 0;
    left: 0;
    max-width: 1200px;
    position: absolute;
    margin: 0 auto;
    bottom: 40px;
    display: block;
    text-align: right;
    z-index: 200;
    opacity: 1;
}

.coda-nav:before {
    /*content: '\200B';
    display: inline-block;
    height: 100%;
    vertical-align: middle;*/
}

.coda-slider-wrapper .coda-nav ul {
    width: auto !important;
    display: inline-block;
    /*vertical-align: middle;
    margin-right: 20px !important;*/
}

.coda-slider-wrapper .coda-nav ul li {
    display: inline-block;
    margin: 15px 5px;
}

.coda-slider-wrapper .coda-nav ul li a {
  font-size: 0;
  text-indent: -9999;
  background-color: #fff;
  padding: 9px;
  border-radius: 50%;
  position: relative;
    z-index: 300;
}

.coda-slider-wrapper .coda-nav ul li a.current,
.coda-slider-wrapper .coda-nav ul li a:hover {
  background-color: #229ed3;
}
/* Slider End */
/* Advance text styling start */


.csc-default p {
  color: #2a2a2a;
}


.csc-default .csc-header h1,
.csc-frame-frame1 h1 {
  text-transform: uppercase;
}

.csc-frame-frame1 .csc-header,
.csc-frame-indent .csc-header {
  border-bottom: 4px solid #fff;
}

.csc-frame-frame1 p,
.csc-frame-indent p {
  color: #fff;
}

.csc-frame-frame1 .csc-header h1,
.csc-frame-frame1 .csc-header h2,
.csc-frame-frame1 .csc-header h3,
.csc-frame-frame1 .csc-header h4,
.csc-frame-frame1 .csc-header h5,
.csc-frame-frame1 .csc-header h6,
.csc-frame-indent .csc-header h1,
.csc-frame-indent .csc-header h2,
.csc-frame-indent .csc-header h3,
.csc-frame-indent .csc-header h4,
.csc-frame-indent .csc-header h5,
.csc-frame-indent .csc-header h6 {
  color: #fff;
  text-transform: uppercase;
  padding-top: 20px;
}

.csc-frame-frame1,
.csc-frame-indent {
  background-color: #96c93e;
}

.csc-textpic-text {
  padding-bottom: 20px;
}

.columns2 > div,
.columns3 > div {
  margin-right: -4px;
  vertical-align: top;
  display: inline-block;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.columns3 > div {
  width: 33.3%;
}

.columns2 > div {
  width: 50%;
}

/* News List Styling Start */

.news-list-container .news-list-item {
  width: 25%;
  display: inline-block;
  margin-right: -4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 10px 20px 10px;
  vertical-align: top;
}

.news-list-container .news-list-item .news-item-container {
  background-color: #fff;
  padding-top: 20px;
  border-top: 10px solid #96c93e;
  position: relative;
}

.news-list-container .news-list-item .news-item-container .news-item-image a {
  height: 150px;
  overflow: hidden;
  display: block;
  background: url(images/news-place-holder.jpg) center center;
  background-size: cover;
}

.news-list-container .news-list-item .news-item-container .news-item-image img {
  max-width: 100%;
  height: auto;
  width: 100%;
  display: block;
}

.news-list-container .news-list-item .news-item-container .news-item-description {
  padding: 10px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading {
  padding-bottom: 10px;
    min-height: 35px;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading a {
  color: #96c93e;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading a:hover {
  color: #333;
  text-decoration: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading {
    min-height: 46px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    overflow: hidden;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading .news-list-morelink a {
  margin-left: 5px;
  color: #96c93e;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading .news-list-morelink a:hover {
  color: #333;
  text-decoration: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading p,
.news-list-container .news-list-item .news-item-container .news-item-description .news-list-date {
  font-size: 12px;
  color: #333;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-list-category {
  display: none;
}

.news-single-item {
  max-width: 800px;
  width: 100%;
  margin: 10px auto;
}

.news-single-item .news-single-container {

}

.news-single-item .news-single-container .news-single-title {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding: 20px 0 0 0;
}

.news-single-item .news-single-container .news-single-sub-header h2 {
  font-size: 16px;
  font-weight: 500;
}

.news-single-item .news-single-container .news-single-information {
  padding-bottom: 20px;
  margin-bottom: 10px;
}

.news-single-item .news-single-container .news-single-information .date-time,
.news-single-item .news-single-container .news-single-information .age,
.news-single-item .news-single-container .news-single-information .post-information,
.news-single-item .news-single-container .news-single-information .post-author {
  font-size: 12px;
  line-height: 1.2;
}

.news-single-item .news-single-container .news-single-backlink a:link,
.news-single-item .news-single-container .news-single-backlink a:active,
.news-single-item .news-single-container .news-single-backlink a:visited {
  color: #fff;
  background-color: #96c93e;
  padding: 10px;
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #96c93e;
  font-size: 12px;
}

.news-single-item .news-single-container .news-single-backlink a:hover {
  background-color: #fff;
  color: #96c93e;
  text-decoration: none;
  border: 1px solid #96c93e;
}

.news-single-img {
  text-align: center;
}

.news-single-img a:link,
.news-single-img a:active,
.news-single-img a:visited {
  display: block;
}

.news-single-img a img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.news-single-content {
  margin-bottom: 40px;
}

.news-single-content a:link,
.news-single-content a:active,
.news-single-content a:visited {
  color: #96c93e;
}

/* News List Styling End */
/* Home */

#c40 {
  position: relative;
}

#c40 .innerwrap {
    background-color: #333;
  /*background-color: rgba(150,201,62,.8);*/
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 40px 0;
    max-width: 100%;
}

#c40 .innerwrap .content {
  max-width: 1200px;
    margin: 0 auto;
}

#c40 .innerwrap  h4 {
  color: #fff;
}

#c40 .innerwrap .content p {
  color: #fff;
    font-size: 16px;
}

#c40 .innerwrap .content p a:link,
#c40 .innerwrap .content p a:active,
#c40 .innerwrap .content p a:visited {
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  background-color: #229ed3;
  border-radius: 3px;
  margin: 20px 0 0 0;
}

#c40 .innerwrap .content p a:hover {
  background-color: #555;
  text-decoration: none;
}

.csc-textpic-caption {
  caption-side: top;
  padding: 5px;
  color: #fff;
  border-bottom: #fff 1px solid;
  text-transform: uppercase;
  font-weight: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 12px;
  height: 34px;
}

#c41 .csc-textpic-imagecolumn {
  margin: 0 10px;
}

#c41 .csc-textpic-imagecolumn:first-child .csc-textpic-caption,
#c85 .csc-textpic-imagecolumn .csc-textpic-caption  {
  background-color: #16c0ff;
}

#c41 .csc-textpic-imagecolumn:nth-child(2) .csc-textpic-caption {
  background-color: #a94398;
}

#c41 .csc-textpic-imagecolumn:nth-child(3) .csc-textpic-caption {
  background-color: #056839;
}

#c41 .csc-textpic-imagecolumn:last-child .csc-textpic-caption {
  background-color: #f7941e;
}



#c42, #c190, #c189
#c184 {
  background-color: #333;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 20px 0;
}

#c42 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#c189 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#c190 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#c184 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  display: inline-block;
    vertical-align: middle;
    margin: 20px;
}

#c42 div.csc-textpic div.csc-textpic-imagecolumn,
#c190 div.csc-textpic div.csc-textpic-imagecolumn,
#c189 div.csc-textpic div.csc-textpic-imagecolumn,
#c184 div.csc-textpic div.csc-textpic-imagecolumn {
    text-align: center;
}

#footer .csc-menu {
  margin: 0;
  padding: 0;
}

#footer .csc-menu li {
  margin: 0 20px 20px 0;
}

#footer .csc-menu li a:link,
#footer .csc-menu li a:active,
#footer .csc-menu li a:visited {
  color: #fff;
  font-size: 14px;
}


/* Media Centre */

#featuredmedia,
.mediaitem {
  display: inline-block;
  vertical-align: top;
  width: 22.5%;
  margin-right: 2%;
  margin-bottom: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-top: 10px solid #f7941d;
  padding-top: 20px;
}

#featuredmedia {
  display: none;
}

@media (max-width: 1240px) {
  .tx-confer {
    max-width: 800px;
    margin: 0 auto;
  }
}

@media (max-width: 1023px) {
  .tx-confer {
    max-width: 728px;
  }

  #featuredmedia,
  .mediaitem {
    width: 47.5%;
  }
}

@media (max-width: 767px) {
  #featuredmedia,
  .mediaitem {
    width: 97.5%;
  }
}

.mediaitem h3,
#featuredmedia h3 {
  color: #f7941d;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    display: block;
    height: 70px;
}

.tx-confer a:link,
.tx-confer a:active,
.tx-confer a:visited {
  color: #f7941d;
}

.mccontent,
#featureddesc {
  padding-bottom: 20px;
}

.mcdownload a:link,
.mcdownload a:active,
.mcdownload a:visited {
  text-align: center;
  display: block;
  padding: 10px;
  background-color: #f7941d;
  color: #fff;
}

.mcdownload a:hover {
  text-decoration: none;
  background-color: #333;
}

.mcthumbnail {
  display: none;
}

#orange .tx-confer h1 {
  color: #f7941d;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    font-size: 26px;
    margin-bottom: 0.5em;
}

/* Blocks */

.group-blocks .full-block,
.group-blocks .half-block,
.group-blocks .one-forth-block,
.group-blocks .three-forth-block,
.group-blocks .third-block,
.group-blocks .thirty-three-block,
.group-blocks .sixty-six-block {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 12px;
}

.group-blocks .full-block {
  width: 100%;
  display: block;
}

.group-blocks .half-block {
  width: 50%;
}

.group-blocks .one-forth-block {
  width: 25%;
}

.group-blocks .three-forth-block {
  width: 75%;
}

.group-blocks .thirty-three-block,
.group-blocks .third-block {
  width: 33.3%;
}

.group-blocks .sixty-six-block {
  width: 66.6%;
}

.group-blocks a:link,
.group-blocks a:active,
.group-blocks a:visited {
  display: block;
}

.group-blocks a:hover {
  opacity: 0.6;
}

.group-blocks .title,
.group-blocks .block-image {
  width: 100%;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.group-blocks .block-image {
  border-bottom: none;
  overflow: hidden;
  position: relative;
  height: 194px;
}

.group-blocks .block-image img {
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left:0;
  max-width: unset;
  width: 100%;
    height: auto;
}

.group-blocks .title {
  background-color: #333;
  margin-bottom: 1px;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}

.group-blocks .heading {
  display: inline-block;
  padding: 10px;
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#side-content {
  max-width: 1220px;
  margin: 0 auto;
  text-align: center;
}

#side-content .tx-dce-pi1,
.group-blocks {
  display: inline;
  font-size: 0;
}

#blue .group-blocks .title {
  background-color: #229ed3;
}

#blue #c42,
#blue #c190,
#blue #c189,
#blue #c184 {
    background-color: #229ed3;
}

#side-content .tx-dce-pi1:first-child .group-blocks .title {
  background-color: #229ed3;
}

#side-content .tx-dce-pi1:nth-child(2) .group-blocks .title {
  background-color: #a94397;
}

#side-content .tx-dce-pi1:nth-child(3) .group-blocks .title {
  background-color: #f7941d;
}

#side-content .tx-dce-pi1:last-child .group-blocks .title {
  background-color: #96c93e;
}

#purple #side-content {
  padding-top: 20px;
}

#purple #side-content  .group-blocks .title {
  min-height: 58px;
  margin-bottom: 0;
  background-color: #a94397;
  text-transform: none;
  text-align: left;
}

#purple .group-blocks .heading {
  padding: 15px;
}

#c42 div.csc-textpic-center .csc-textpic-center-inner,
#c42 div.csc-textpic-center .csc-textpic-center-outer,
#c190 div.csc-textpic-center .csc-textpic-center-inner,
#c190 div.csc-textpic-center .csc-textpic-center-outer,
#c189 div.csc-textpic-center .csc-textpic-center-inner,
#c189 div.csc-textpic-center .csc-textpic-center-outer,
#c184 div.csc-textpic-center .csc-textpic-center-inner,
#c184 div.csc-textpic-center .csc-textpic-center-outer {
  float:none;
  right: 0;
}

#c42 div.csc-textpic div.csc-textpic-imagecolumn,
#c190 div.csc-textpic div.csc-textpic-imagecolumn,
#c189 div.csc-textpic div.csc-textpic-imagecolumn,
#c184 div.csc-textpic div.csc-textpic-imagecolumn {
  display: inline-block;
    margin-right: -4px;
    width: 16.66666667%;
    float: none;
}

#c42 div.csc-textpic .csc-textpic-imagewrap img,
#c190 div.csc-textpic .csc-textpic-imagewrap img,
#c189 div.csc-textpic .csc-textpic-imagewrap img,
#c184 div.csc-textpic .csc-textpic-imagewrap img {
  max-width: 100%;
  height: auto;
}

/* Newsletter */

.sign-up {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 10000;
}

.sign-up:before {
  position: absolute;
  top: 20px;
  right: 20px;
  display: inline-block;
  content: "×";
  color: #fff;
  font-size: 38px;
}

.external {
  max-width: 280px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 10px;
  display: inline-block;
}

.item span,
.item a {
  display: block;
  bx-sizing: border-box;
  padding: 10px 20px;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 5px;
  text-decoration: none;
}

.item span:hover,
.item a:hover {
  background-color: #3b5c69;
  cursor: pointer;
}

.signup-button span i,
.linkedin a i,
.twitter a i {
  padding-left: 10px;
}

.sign-up #mc_embed_signup {
  background-color: #fff;
  max-width: 500px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 10%;
  right: 10%;
  margin: -163px auto 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 20px;
  border-radius: 5px;
  text-align: left;
}

#mc_embed_signup .mc-field-group {
  padding-bottom: 20px;
}

#mc_embed_signup input[type="email"],
#mc_embed_signup input[type="text"] {
  width: 70%;
  display: inline-block;
  vertical-align: middle;
  margin-right: -4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  border: 1px solid #eee;
}

#mc_embed_signup input[type="submit"].button {
  border: none;
  padding: 10px 0;
  text-align: center;
  background-color: #229ed3;
  display: block;
  color: #fff;
  width: 100%;
}

#mc_embed_signup label {
  width: 30%;
  display: inline-block;
  vertical-align: middle;
  margin-right: -4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 12px;
}

#mc_embed_signup_scroll h2 {
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  padding: 10px 0 20px 0;
  color: #333;
}

.indicates-required {
  font-size: 12px;
  color: #999;
  padding-bottom: 20px;
}

/* News Pagination */

.news-list-browse {
  font-size: 12px;
}

.showResultsWrap {
  display: none;
}

.browseLinksWrap {
  text-align: center;
  padding: 50px 0 10px 0;
}

.browseLinksWrap > span,
.browseLinksWrap > a {
  display: inline-block;
  padding: 10px;
  color: #fff;
  background-color: #96c93e;
  margin-right: 10px;
  border-radius: 3px;
  margin-bottom: 10px;
}

.browseLinksWrap > a:hover {
  text-decoration: none;
}

.browseLinksWrap > span.disabledLinkWrap,
.browseLinksWrap > a.disabledLinkWrap,
.browseLinksWrap > span.activeLinkWrap {
  background-color: #ccc;
}

.news-single-files dt,
.news-single-files dd {
  padding: 0 0 10px 0;
}

.news-single-files dd img {
  padding-right: 10px;
}

.news-single-files dd a {
  color: #333;
  padding-right: 10px;
}





#insight .magnify {
  margin: 0 auto;
}

#insight .magnify img {
  width: 100%;
  height: auto;
  margin-bottom: 60px;
}

#purple.blue-right #side-content {
  display:none;
}

.blue-right .columns2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.blue-right .columns2 > div.c2_c1 {
  width: 60%;
  padding-right: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 0;
}

.blue-right .columns2 > div.c2_c2 {
  width: 40%;
  background-color: #229ed3;
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 30px;
}

.blue-right .columns2 > div.c2_c2 p {
  color: #fff;
}

.blue-right .download {
  font-size: 21px;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 10px;
  background-color: #96c93e;
  padding: 15px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}

.blue-right ul {
  font-size: 14px;
}

.blue-right ul li {
  line-height: 1.2;
}

#purple.blue-right div.c2_c1 h1,
#purple.blue-right div.c2_c1 h2 {
  color: #96c93e;
}

#purple.blue-right div.c2_c2 h1,
#purple.blue-right div.c2_c2 h2 {
  color: #fff;
}
